Downloads

Download link
Beschrijving
Grootte
Login script Met dit script kan je ervoor zorgen dat mensen eerst in moeten loggen, voordat ze een beveiligd deel op de pagina kunnen zien. Voor deze file moet je wel minstens php 4.0.6 en mysql hebben, anders werkt het niet.
LET OP: Ik geef geen support op dit script. Je moet het zelf uitzoeken
0,01 MB
10,6 KB
Login script 2.0 Dit script is ook een login script, maar dan verder door ontwikkeld ten opzichte van het bovenstaande loginscript. Het is beter gescript en het heeft meer mogelijkheden. Ik raad je dus sterk aan om deze te downloaden en niet de bovenstaande. Dezelfde eisen zijn nog van kracht: php 4.0.6 en MySQL (gestest op MySQL 4.0.17 en daarop werkte het. Ik denk dat het ook op MySQL 3.x, 4.1.x en 5.x werkt, maar daar geef ik geen garanties op.
LET OP: Ik geef geen support op dit script. Je moet het zelf uitzoeken
0,01 MB
13,98 KB